<?php
/**
 * single.php
 *
 * The template for displaying single posts.
 */

$full_width = ot_get_option('enable_fullwidth');
$sidebar_position = ot_get_option('sidebar_position');

if(!$full_width) {
  $full_width = 'col-lg-8 col-md-8 col-sm-12';
} else {
  $full_width = 'col-lg-12';
}
 ?>

<?php get_header(); ?>

<?php if($full_width && $sidebar_position === 'left') { get_sidebar(); } ?>

	<div class="main-content <?php echo $full_width; ?>" role="main">
		<?php while( have_posts() ) : the_post(); ?>
			<?php get_template_part( 'content', get_post_format() ); ?>

			<?php comments_template(); ?>
		<?php endwhile; ?>
	</div> <!-- end main-content -->

<?php if($full_width && $sidebar_position === 'right') { get_sidebar(); } ?>
<!-- www.20script.ir -->
<?php get_footer(); ?>